.block-indiv-header {
  min-height: 40px;
  background-color: #F5F5F6;
}
@media (min-width: 1200px) {
  .block-indiv-header {
    min-height: 720px;
  }
}
.block-indiv-header .content {
  min-height: 40px;
  padding: 24px 0;
}
@media (min-width: 1200px) {
  .block-indiv-header .content {
    height: 720px;
    padding: 0;
    display: flex;
    align-items: center;
  }
}
.block-indiv-header .content h2 {
  font-size: 1.1875rem;
}
.block-indiv-header .image-wrapper {
  min-height: 40px;
  padding: 24px 0;
}
@media (min-width: 1200px) {
  .block-indiv-header .image-wrapper {
    height: 720px;
    display: flex;
    align-items: center;
    padding: 0;
  }
}
.block-indiv-header .image-wrapper .image {
  height: 320px;
  width: 100%;
  border-radius: 20px;
}
@media (min-width: 1400px) {
  .block-indiv-header .image-wrapper .image {
    height: 520px;
  }
}
.block-indiv-header .image-wrapper .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}